Subject: RE: Training with EPOS
From: Kimiko Yoshida <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Client Queries - Osaka YOS <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 8 Jun 2020 01:20:06 +0000

Dear Deeksha,

Thank you for your reply instead of Saurabh and we understood he's been sick.
Please tell him to get well soon.

As for a Training schedule, we would be available at 4 pm on 10th June.
Would you please send us a Training invitation again?

Lastly, we would like to tell you that it would be charged from next time if you cancelled a training since we booked our time for a Training!
It would be great if you understand our policy.

Thank you.

Best regards,

Kimiko Yoshida
Manager Virtual Office

T +81 6 6133 5800  Global Dial *932 5805
[email-masked]
Level 19, Hilton Plaza West Office Tower, 2-2-2 Umeda Kita-ku, Osaka,
530-0001, Japan
W servcorp.co.jp<http://www.servcorp.co.jp/>

<https://www.servcorp.co.jp/>

<https://www.servcorp.co.jp/blog/>   <https://www.facebook.com/ServcorpJapan>    <https://twitter.com/servcorpjapan>    <https://www.instagram.com/servcorpjapan/>    <https://www.youtube.com/user/ServcorpJapan>

From: Deeksha Dadu <[email-masked]>
Sent: Friday, June 5, 2020 9:01 PM
To: Kimiko Yoshida <[email-masked]>
Cc: Client Queries - Osaka YOS <[email-masked]>; Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Training with EPOS

Hello Kimoko,

Hope you are well.

I am Deeksha from LiveSalesman. I am Saurabh's colleague. Unfortunately, he is away due to sickness and hence, I am temporarily filling in.

This is regarding the following training. Please accept my sincere apologies for not being able to do the training today.

I checked with EPOS for another time for the training and they have given me options for the following  date and time.

4 or 5pm AEST on the 9th, 10th or 12th.

Please let me know what works best for you and I will schedule the training at that time.

Looking forward to hear from you.

Dear Saurabh,

Greeting from Osaka, Hilton Plaza!

We are expecting a Training from 4pm Japan time today

Please let me confirm if it's fine for us to join it from previous invitation email.  Thank you!

--------------------------------------------------------------------------------------------------------------------------------

Dear All,

This is a 30 minutes meeting invite for 2pm Japan time (3pm Australia, 10:30 AM India).

The meeting will be on MS Teams (link included in this email)

Agenda:

  *   Introduction by Saurabh - 2 mins
  *   Explaining responsibilities by Saurabh - 3 minutes
  *   Brief about EPOS - Matthew - 5 minutes
  *   Understanding Model and Serial # - Matthew 15 minutes
  *   Explaining how to fill form - Saurabh - 5 minutes
  *   Questions and Answers - 5 minutes

If need be - this session may be extended by an additional 10 - 15 minutes.

Suggested Pre-read:

  *   SOP (attached):
  *   Online Form (https://form.jotform.com/lsmindia/EPOS-OSAKA<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fform.jotform.com%2Flsmindia%2FEPOS-OSAKA&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C638dbc912e084c4a9e6108d809482916%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C1%7C637269552868506794&sdata=Px8wzgxFa0abX5G8dumBz0gzFeCmvkLNzypFuP1qHSQ%3D&reserved=0>)

Kind regards,

Saurabh

Thank you

Kind regards,

--------------------------------
DEEKSHA DADU
+1. 240.949.2437 | phone
+91 9810510757  | mobile
livesalesman.com<https://aus01.safelinks.protection.outlook.com/?url=http%3A%2F%2Flivesalesman.com%2F&data=02%7C01%7Ckyoshida%40servcorp.co.jp%7C638dbc912e084c4a9e6108d809482916%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C1%7C637269552868516788&sdata=z41E3nQL0VH8lQm9xXff2mfbEx5uUvUO4IYpPF9iV5c%3D&reserved=0>